<xml xmlns:o="urn:schemas-microsoft-com:office:office">
 <o:MainFile HRef="../Программирование%20с%20нуля.htm"/>
 <o:File HRef="sound333.mid"/>
 <o:File HRef="image338.gif"/>
 <o:File HRef="image404.gif"/>
 <o:File HRef="image405.gif"/>
 <o:File HRef="image580.gif"/>
 <o:File HRef="image581.gif"/>
 <o:File HRef="image583.gif"/>
 <o:File HRef="image586.gif"/>
 <o:File HRef="image588.gif"/>
 <o:File HRef="image5881.gif"/>
 <o:File HRef="image416.gif"/>
 <o:File HRef="image4161.gif"/>
 <o:File HRef="image578.gif"/>
 <o:File HRef="image647.gif"/>
 <o:File HRef="image471.gif"/>
 <o:File HRef="image335.gif"/>
 <o:File HRef="image407.gif"/>
 <o:File HRef="Page266.htm"/>
 <o:File HRef="image291.gif"/>
 <o:File HRef="image306.gif"/>
 <o:File HRef="image293.gif"/>
 <o:File HRef="image320.gif"/>
 <o:File HRef="image305.gif"/>
 <o:File HRef="image361.gif"/>
 <o:File HRef="Page299.htm"/>
 <o:File HRef="image309.gif"/>
 <o:File HRef="image329.gif"/>
 <o:File HRef="image380.gif"/>
 <o:File HRef="image571.gif"/>
 <o:File HRef="image476.gif"/>
 <o:File HRef="Page332.htm"/>
 <o:File HRef="image340.gif"/>
 <o:File HRef="image356.gif"/>
 <o:File HRef="image433.gif"/>
 <o:File HRef="image4331.gif"/>
 <o:File HRef="image547.gif"/>
 <o:File HRef="image552.gif"/>
 <o:File HRef="image5521.gif"/>
 <o:File HRef="Page359.htm"/>
 <o:File HRef="sound359.mid"/>
 <o:File HRef="image367.gif"/>
 <o:File HRef="image381.gif"/>
 <o:File HRef="image362.gif"/>
 <o:File HRef="image559.gif"/>
 <o:File HRef="image489.gif"/>
 <o:File HRef="image4891.gif"/>
 <o:File HRef="image384.gif"/>
 <o:File HRef="image637.gif"/>
 <o:File HRef="image6371.gif"/>
 <o:File HRef="Page358.htm"/>
 <o:File HRef="image390.gif"/>
 <o:File HRef="image403.gif"/>
 <o:File HRef="image360.gif"/>
 <o:File HRef="image3601.gif"/>
 <o:File HRef="image545.gif"/>
 <o:File HRef="image5451.gif"/>
 <o:File HRef="Page366.htm"/>
 <o:File HRef="image415.gif"/>
 <o:File HRef="image430.gif"/>
 <o:File HRef="image434.gif"/>
 <o:File HRef="image312.gif"/>
 <o:File HRef="image385.gif"/>
 <o:File HRef="image3851.gif"/>
 <o:File HRef="Page443.htm"/>
 <o:File HRef="image446.gif"/>
 <o:File HRef="image459.gif"/>
 <o:File HRef="image635.gif"/>
 <o:File HRef="image543.gif"/>
 <o:File HRef="image5431.gif"/>
 <o:File HRef="Page470.htm"/>
 <o:File HRef="image473.gif"/>
 <o:File HRef="image486.gif"/>
 <o:File HRef="image531.gif"/>
 <o:File HRef="image5311.gif"/>
 <o:File HRef="image537.gif"/>
 <o:File HRef="image336.gif"/>
 <o:File HRef="Page389.htm"/>
 <o:File HRef="image440.gif"/>
 <o:File HRef="image505.gif"/>
 <o:File HRef="image633.jpg"/>
 <o:File HRef="image6331.jpg"/>
 <o:File HRef="image553.gif"/>
 <o:File HRef="Page671.htm"/>
 <o:File HRef="image677.gif"/>
 <o:File HRef="image698.gif"/>
 <o:File HRef="image706.gif"/>
 <o:File HRef="image718.gif"/>
 <o:File HRef="image379.gif"/>
 <o:File HRef="image723.gif"/>
 <o:File HRef="image874.gif"/>
 <o:File HRef="Page662.htm"/>
 <o:File HRef="image665.gif"/>
 <o:File HRef="image679.gif"/>
 <o:File HRef="image690.jpg"/>
 <o:File HRef="image923.gif"/>
 <o:File HRef="image705.gif"/>
 <o:File HRef="Page582.htm"/>
 <o:File HRef="sound582.mid"/>
 <o:File HRef="image575.gif"/>
 <o:File HRef="image743.png"/>
 <o:File HRef="image7431.jpg"/>
 <o:File HRef="Page757.htm"/>
 <o:File HRef="image760.gif"/>
 <o:File HRef="image695.png"/>
 <o:File HRef="image6951.jpg"/>
 <o:File HRef="image739.png"/>
 <o:File HRef="image7391.jpg"/>
 <o:File HRef="image777.png"/>
 <o:File HRef="image7771.jpg"/>
 <o:File HRef="image613.gif"/>
 <o:File HRef="image6131.gif"/>
 <o:File HRef="Page784.htm"/>
 <o:File HRef="image813.gif"/>
 <o:File HRef="image304.gif"/>
 <o:File HRef="image3041.gif"/>
 <o:File HRef="Page856.htm"/>
 <o:File HRef="image859.gif"/>
 <o:File HRef="image857.png"/>
 <o:File HRef="image8571.jpg"/>
 <o:File HRef="Page594.htm"/>
 <o:File HRef="image507.gif"/>
 <o:File HRef="filelist.xml"/>
</xml>